a {
	color: #005DA9;
}
.btn-default {
	background-color: #005DA9;
	border-color: #005DA9;
	color: #FFFFFF;
}
.btn-primary {
	background: #005DA9;
	border: 1px solid #005DA9;
}
.btn-link {
	color: #005DA9;
}
.btn-img-text.upload-design {
	border-color: #005DA9;
	color: #005DA9;
}
.btn-title-text.upload-design {
	background: #005DA9;
}
.account_dashboard_box h4 {
	color: #005DA9;
}
.dashboard_content {
	background: #005DA9;
}
.page-header h1:after {
	background-color: #005DA9;
	clear: left;
	content: "";
	display: block;
	height: 3px;
	margin-top: 4px;
	width: 70px;
}
.page-sub-header {
	border-bottom: 1px dashed #005DA9;
	color: #005DA9;
}
.panel-default > .panel-heading {
	background-color: transparent;
	border: 0px;
	border-bottom: 1px dashed #005DA9;
}
.panel-default > .panel-heading a {
	color: #005DA9;
}
.table-bordered > thead > tr > th {
	background: #d0e18a;
	border: 1px solid #005DA9 !important;
	border-top: 3px solid #005DA9 !important;
}
#accordionmenu .submenu li a:hover {
	color: #005DA9;
}
.active a span, .active a .fa {
	color: #005DA9;
}
#loading-text {
	color: #005DA9 !important;
}
.loading {
	border-color: rgba(0, 0, 0, 0) #005DA9 !important;
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
	border: 1px solid #005DA9;
}
.hover-box-shadow a.thumbnail:hover, .hover-box-shadow a.thumbnail:focus, .hover-box-shadow a.thumbnail.active {
	border: 0px solid #005DA9;
}
.act, .activelink {
	color: #005DA9 !important;
}
.navbar-collapse:before, .middle-footer-content .container:before {
	border-top: 4px solid #005DA9;
	display: block;
	margin-top: -4px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #005DA9;
}
.header-content h3 span {
	font-family: 'robotobold';
	color: #005DA9;
}
.header-content .container {
	border-bottom: 4px solid #005DA9;
	border-top: 4px solid #005DA9;
	padding: 10px 0 0;
}
.footer-content .container {
	border-top: 4px solid #005DA9;
	padding-top: 10px;
}
#shopping_accordion .panel-info > .panel-heading a:hover, #shopping_accordion .panel-info > .panel-heading a:focus {
	color: #005DA9;
}
.nav-pills > li > a:hover {
	color: #005DA9;
}
.hover-box-shadow .btn-info {
	background-color: transparent;
	border: 0px;
	color: #005DA9;
	display: table;
}
.navbar-default .navbar-nav > .open > a:focus {
	background: #005DA9;
	color: #ffffff;
}
.top-header .dropdown-menu {
	background: #005DA9;
	left: 0;
	right: auto;
}
.breadcrumb_arrow li.active span {
	color: #005DA9;
}
.breadcrumbs_box_style2 li.active:first-child *:after {
	border-left-color: #005DA9;
}
.breadcrumbs_box_style2 li.active span:after {
	border-left-color: #005DA9;
}
.breadcrumbs_box_style2 li.active:first-child span, .breadcrumbs_box_style2 li.active span {
	background: none repeat scroll 0 0 #005DA9;
}
.flat .active .a, .flat .a.active:after {
	background: none repeat scroll 0 0 #005DA9;
}
.breadcrumb_Square_box_style li.active span {
	background: none repeat scroll 0 0 #005DA9;
}
.breadcrumb_left_arrow li.active span {
	color: #005DA9;
	font-weight: bold;
}
.breadcrumb_arrow3 li.active span {
	color: #005DA9;
	font-weight: bold;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color: #F5F5F5; color: #005DA9;}
.nav.nav-pills a:hover {
color: #005DA9;
}
#sidebar-left .active a, #sidebar-left li a:hover {
    color: #005DA9;
}
.breadcrumb_container .visible-xs.list-inline li.active .fa-stack .fa-stack-2x {
	color: #005DA9;
}
a:hover, a:focus {
	color: #81C042;
	outline: none;
}
.btn-info {
	background: #81C042;
	border: 1px solid #81C042;
}
.btn-darkblue:hover, .btn-darkblue:focus, .btn-darkblue:active, .btn-darkblue.active, .btn-darkblue.disabled, .btn-darkblue[disabled] {
	background: #81C042 !important;
	border: 1px solid #81C042;
}
.btn-link:hover, .btn-link:focus, .btn-link:active {
	color: #81C042;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background: #81C042;
	border-color:#81C042;
}
.btn-img-text.custom-design {
	border-color: #81C042;
	color: #81C042;
}
.btn-title-text.custom-design {
	background: #81C042;
}
.text-info {
	color: #81C042;
}
.label-default {
	background-color: #81C042;
}
.page-header {
	color: #81C042;
}
.page-section-header {
	color: #81C042;
}
.panel-info > .panel-heading {
	background-color: transparent;
	border: 0px;
	color: #81C042;
	font-size: 18px;
}
.form-control:focus {
	border-color: #81C042;
	box-shadow: 0 0 5px rgba(15, 0, 117, 0.6);
}
#accordionmenu .panel-default > .panel-heading {
	background: transparent;
	border-bottom: 1px dashed #81C042;
	padding-left: 0px;
}
#accordionmenu .panel-heading a, #straightmenu .has-sub a {
	color: #81C042;
	font-size: 16px;
}
#cssmenu > ul li > a:hover, #cssmenu > ul li:hover > a {
	background: none #81C042;
}
.dropdown-toggle.selectpicker.btn-primary {
	background: #81C042;
	border-color: #81C042;
}
#product_list_cms .nav.nav-pills > li a {
	padding: 5px 0px;
	color: #81C042;
}
.header-content .nav-pills > li a:hover {
	color: #81C042;
}
.header-content .nav-pills > li a .fa-border {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	border: 1px solid #929292;
	padding: 25px;
	color: #81C042;
	transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
}
.header-content .nav-pills > li a:hover .fa-border {
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	background-color: #81C042;
	box-shadow: 0 0 0 0 #CCCCCC inset;
	color: #FFFFFF;
	transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
}
.hover-box-shadow h3, .thumbnail h3 {
	font-size: 16px;
	color: #81C042;
	padding: 0 10px;
}
.footer-content .nav-pills > li > a:hover, .bottom-links a:hover {
	text-decoration: underline;
	color: #81C042;
}
.product_list h4 {
	font-size: 16px;
	color: #81C042;
}
#product_cms.btn-primary:hover, #product_cms.btn-primary:focus, #product_cms.btn-primary:active, #product_cms.btn-primary.active {
	background: #81C042;
	border-color: #81C042;
}
.breadcrumb_circle_style li.active span, .breadcrumb_Square_box_style li span {
	color: #81C042;
}
.breadcrumbs_square .a:after, .breadcrumbs_square .a:before, {
color:#81C042;
}
.breadcrumbs_square .a {
	color: #81C042;
}
.breadcrumbs_box_style2 li span {
	color: #81C042;
}
.breadcrumbs_square .active .a {
	background: none repeat scroll 0 0 #81C042;
}
.breadcrumbs_square li.active .a:after, .breadcrumbs_square li.active .a:before {
	border-left-color: #81C042;
}
.slideup .productinfo {
    background: none repeat scroll 0 0 #81C042;
	padding-top: 10px;
}
#sitemap .list-unstyled .has-sub ul li a:hover span, #product_list_noimage .list-unstyled .has-sub ul li a:hover span {color:#81C042;}
.pagination > li > a, .pagination > li > span { color: #81C042;}
.templatecat.act {
    color: #81C042 !important;
}
.top-header .top-links li a:hover span, .top-header .top-links li .navbar-text a:hover {
    color: #81C042;
}
#product_list_cms .panel-body ul li a:hover span {color:#81C042;}